<?php 
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

	mh_define('MAILBEEZ_MAILBEEZ_CHECK_TEXT_TITLE', 'MailBeez Version Pr&uuml;fung - bleibe auf dem Laufenden');
	mh_define('MAILBEEZ_MAILBEEZ_CHECK_TEXT_DESCRIPTION',  'Informiere dich selber &uuml;ber updates - Dieses MailBeez Module pr&uuml;ft periodisch dein System auf updates und schickt dir eine Email mit dem Ergebnis.<br />');

	mh_define('MAILBEEZ_MAILBEEZ_CHECK_INTERVAL_TITLE', 'Interval');
	mh_define('MAILBEEZ_MAILBEEZ_CHECK_INTERVAL_DESC', 'Wie oft m&ouml;chtest du auf Updates pr&uuml;fen?');

	mh_define('MAILBEEZ_MAILBEEZ_CHECK_STATUS_TITLE', 'Aktiviere MailBeez Versions Pr&uuml;fung');
	mh_define('MAILBEEZ_MAILBEEZ_CHECK_STATUS_DESC', 'M&ouml;chtest du die MailBeez Versions Pr&uuml;fung aktivieren');
	
	
	mh_define('MAILBEEZ_MAILBEEZ_CHECK_SENDER_TITLE', 'Sender und Empf&auml;nger Email');
	mh_define('MAILBEEZ_MAILBEEZ_CHECK_SENDER_DESC', 'Sender und Empf&auml;nger Email');
	
	mh_define('MAILBEEZ_MAILBEEZ_CHECK_SENDER_NAME_TITLE', 'Sender und Empf&auml;nger Name');
	mh_define('MAILBEEZ_MAILBEEZ_CHECK_SENDER_NAME_DESC', 'Sender und Empf&auml;nger Name');
	
	mh_define('MAILBEEZ_MAILBEEZ_CHECK_SORT_ORDER_TITLE', 'Anzeigereihenfolge.');
	mh_define('MAILBEEZ_MAILBEEZ_CHECK_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt.');
	
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_SENDER_NAME_TITLE', 'Sort order of display.');
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');

	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_TAG_UPDATE', 'Neue Version');
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_TAG_NEW', 'Jetzt installieren');

	
 ?>